/*--- Avanquest WebEasy Page Style ---*/


.cc100              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc101              { /* Common */
	font            : italic bold 18pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc102              { /* Common */
	border          :   1.50pt solid #000000;
	}
.cc103              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc104              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc105              { /* Common */
	border          :   0.00pt none #004040;
	clip            : rect(0.00pt,369.00pt,3.00pt,0.00pt);
	}
.cc106              { /* Common */
	border          :   0.00pt none #800000;
	}
.cc107              { /* Common */
	font            : bold 10pt 'System', monospace;
	color           : #000000;
	}
.cc108              { /* Common */
	font            : 11pt 'Eras Bold ITC';
	color           : #ffffff;
	text-align      : center;
	}
.cc109              { /* Common */
	border          :   0.75pt solid #ffffff;
	}
span#e30            { /* images/tpldrff001.jpg */
	background      : transparent url(images/tpldrff001.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :  90.75pt;
	width           : 509.25pt;
	height          : 326.25pt;
	}
span#e29            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :   0.00pt;
	width           : 240.00pt;
	height          : 402.75pt;
	}
span#e28            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web004012.jpg) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             :   0.00pt;
	width           : 240.00pt;
	height          : 239.25pt;
	}
span#e27            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web004011.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :   0.75pt;
	width           : 509.25pt;
	height          : 245.25pt;
	}
span#e26            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web005011.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             : 138.00pt;
	width           : 509.25pt;
	height          : 281.25pt;
	}
div#e25             { /* Logo */
	position        : absolute;
	left            : 128.25pt;
	top             :  36.00pt;
	width           : 119.25pt;
	height          :  61.50pt;
	}
span#e24            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :  60.00pt;
	width           : 203.25pt;
	height          :  63.00pt;
	}
span#e23            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web004008.jpg) no-repeat top left;
	position        : absolute;
	left            : 311.25pt;
	top             :  57.75pt;
	width           : 264.00pt;
	height          :  65.25pt;
	}
div#e22             { /* Jukebox Pictures */
	position        : absolute;
	left            : 270.00pt;
	top             : 169.50pt;
	width           : 347.25pt;
	height          :  24.00pt;
	}
span#e21            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web012010.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 256.50pt;
	width           : 341.25pt;
	height          :  84.75pt;
	}
span#e20            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web012009.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 366.75pt;
	width           : 342.00pt;
	height          :  72.00pt;
	}
span#e19            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web012008.gif) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             : 459.00pt;
	width           :   3.00pt;
	height          : 117.00pt;
	}
div#e18             { /* We do not use touchscree... */
	position        : absolute;
	left            :  38.25pt;
	top             : 459.00pt;
	width           : 149.25pt;
	height          :  86.25pt;
	}
span#e17            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web012007.gif) no-repeat top left;
	position        : absolute;
	left            : 349.50pt;
	top             :  -3.00pt;
	width           : 369.00pt;
	height          :   3.00pt;
	}
span#e16            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web012006.gif) no-repeat top left;
	position        : absolute;
	left            : 627.00pt;
	top             : -62.25pt;
	width           :   3.00pt;
	height          :  62.25pt;
	}
img#e15             { /* images/cantyeny_new_web0... */
	position        : absolute;
	left            : 216.00pt;
	top             : 515.25pt;
	width           : 122.25pt;
	height          :  36.75pt;
	}
span#e14            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             : 123.00pt;
	width           : 509.25pt;
	height          :  30.00pt;
	}
div#e13             { /* About Us */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 117.00pt;
	top             : 129.75pt;
	width           :  50.25pt;
	height          :  15.75pt;
	}
div#e12             { /* Gallery */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 267.00pt;
	top             : 130.50pt;
	width           :  48.00pt;
	height          :  16.50pt;
	}
div#e11             { /* Songlists */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 322.50pt;
	top             : 130.50pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
div#e10             { /* Contact  */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 561.75pt;
	top             : 129.75pt;
	width           :  59.25pt;
	height          :  12.75pt;
	}
div#e9              { /* Products & Djs */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 172.50pt;
	top             : 126.00pt;
	width           :  87.75pt;
	height          :  21.00pt;
	}
div#e8              { /* Weddings */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 389.25pt;
	top             : 130.50pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
div#e7              { /* Why Book With us? */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 450.75pt;
	top             : 123.00pt;
	width           : 114.00pt;
	height          :  24.00pt;
	}
img#e6              { /* images/cantyeny_new_web0... */
	position        : absolute;
	left            : 231.75pt;
	top             : 465.00pt;
	width           :  88.50pt;
	height          :  44.25pt;
	}
div#e5              { /* JUKEBOX VIDEO */
	position        : absolute;
	left            : 245.25pt;
	top             : 470.25pt;
	width           :  63.00pt;
	height          :  33.75pt;
	}
div#e4              { /* Jukebox Facebook \ \Page... */
	position        : absolute;
	left            : 391.50pt;
	top             : 502.50pt;
	width           :  63.00pt;
	height          :  48.00pt;
	}
img#e3              { /* images/cantyeny_new_web0... */
	position        : absolute;
	left            : 444.75pt;
	top             : 494.25pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
span#e2             { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web012002.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.75pt;
	top             : 235.50pt;
	width           : 192.00pt;
	height          : 249.75pt;
	}
span#e1             { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web012001.jpg) no-repeat top left;
	position        : absolute;
	left            : 550.50pt;
	top             : 308.25pt;
	width           : 180.00pt;
	height          : 248.25pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
